Bug 192596 - flaky graphics rendering
flaky graphics rendering
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Depends On:
  Show dependency treegraph
Reported: 2006-05-21 12:25 EDT by Jorge
Modified: 2008-05-01 11:38 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-08-28 10:48:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jorge 2006-05-21 12:25:31 EDT
Description of problem:
I am a longtime FC user (and fan). Upgraded to FC5 from FC4 (which ran pretty
much flawlessly) because I wanted a driver for a new printer that I just
couldn't get for FC4.

FC5 is a disappointment on many levels. Mainly, the graphics are flaky, esp. on
web browsing, but also in system modules (esp. KDE)

This could be (a) an HTML engine rendering problem; (b) a KDE problem; (c) an X
server problem; (d) a problem with the driver for my monitor (Samsung SyncMaster
712N) or graphics driver (ProSavage8 VT8375). I am not sure.

Often graphics on a web page will be mucked up with fragments of other elements
on the page or on the desktop. And on KDE system modules or konqueror file
manager, i.e. tabs or other elements, will look screwy, with lines,
crosshatchings or other odd graphic elements obscuring the element. This
behavior is consistent under all desktop themes and templates.

This results also in mozilla, firefox, or seamonkey browsers, as well as in the
konqueror web browser.

Version-Release number of selected component (if applicable):

How reproducible:
Log in to KDE desktop and any browser or system module. 

Steps to Reproduce:
Actual results:
Messed-up graphics, as described above.

Expected results:
Clean rendering

Additional info:
Comment 1 Andre Robatino 2006-05-22 20:53:00 EDT
  I reported bug #186763 which happens only on one of my older machines and
which I later decided was due to a hardware problem.  Does the image attached to
that bug look like what you're experiencing?
Comment 2 Matěj Cepl 2007-07-18 13:31:08 EDT
Fedora Core 5 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora Core 6, or
Fedora 7, or Rawhide)? If this issue turns out to still be reproducible, please
let us know in this bug report.  If after a month's time we have not heard back
from you, we will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 3 Matěj Cepl 2007-08-28 10:48:52 EDT
We haven't got any reply to the last question about reproducability of the bug
with Fedora Core 6, Fedora 7, or Fedora devel. Mass closing this bug, so if you
have new information that would help us fix this bug, please reopen it with the
additional information.

Note You need to log in before you can comment on or make changes to this bug.